---
title: medium-zoom
metaTitle: Medium-Zoom Plugin | VuePress
---

# [@vuepress/plugin-medium-zoom](https://github.com/vuejs/vuepress/tree/master/packages/%40vuepress/plugin-medium-zoom)

> [medium-zoom](https://github.com/francoischalifour/medium-zoom) plugin

## Install

```bash
yarn add -D @vuepress/plugin-medium-zoom@next
# OR npm install -D @vuepress/plugin-medium-zoom@next
```

## Usage

```javascript
module.exports = {
  plugins: ['@vuepress/medium-zoom'] 
}
```

## Options

### selector

- Type: `string`
- Default: `.content img`
